Sector Name: INSURANCE - Bug #2366

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.7 --> system is not allowing in

space bar on Qus.7.
05/25/2022 11:46 AM - Mohd Irfan

Status: Closed Start date: 05/25/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.7
the system is not allowing in the space bar on Qus. 7

See attached screenshot:
History

#1 - 05/25/2022 03:21 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/25/2022 06:54 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified.
and it has been found that the issue is not fixed.

#3 - 05/26/2022 12:44 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 05/26/2022 02:40 PM - Mohd Irfan
- File clipboard-202205261440-tuyqq.png added

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
